<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt-PT" scope="Common">
  <resource name="Nationality">{0:dem} </resource>
  <resource name="LevelX">Nível {0}  </resource>
  <resource name="LevelXTip">Você ganha XP ao realizar diversas simples tarefas.</resource>
  <resource name="Wellness">Saúde</resource>
  <resource name="WellnessTip">É muito importante manter a sua saúde elevada, pois isso torna-o um cidadão mais valioso.</resource>
  <resource name="Country">País</resource>
  <resource name="Money">{0} {1} </resource>
  <resource name="Gold">Ouro</resource>
  <resource name="Grain">Grão</resource>
  <resource name="Food">Comida</resource>
  <resource name="Fruit">Fruta</resource>
  <resource name="Juice">Sumo</resource>
  <resource name="Iron">Ferro</resource>
  <resource name="Weapon">Arma</resource>
  <resource name="Oil">Óleo </resource>
  <resource name="MovingTicket">Bilhete</resource>
  <resource name="Wood">Madeira</resource>
  <resource name="House">Casa</resource>
  <resource name="Hospital">Hospital</resource>
  <resource name="DefenceSystem">Sistema defensivo</resource>
  <resource name="Hotel">Hotel</resource>
  <resource name="ButtonBack">Voltar</resource>
  <resource name="ButtonDissolve">Dissolver</resource>
  <resource name="Assign">Atribuir</resource>
  <resource name="ButtonUnassign">Retirar</resource>
  <resource name="ButtonDismiss">Dispensar</resource>
  <resource name="ButtonReport">Reportar</resource>
  <resource name="AreYouSure">Tens a certeza?</resource>
  <resource name="NA">N/A</resource>
  <resource name="ButtonPrev">&lt;&lt; Anterior &lt;&lt;</resource>
  <resource name="ButtonNext">&gt;&gt; Próxima &gt;&gt;</resource>
  <resource name="Day">Dia</resource>
  <resource name="DayX">Dia {0} </resource>
  <resource name="PleaseWait">Espera por favor...</resource>
  <resource name="Language">Língua </resource>
  <resource name="CountryResistance">{0} Resistência </resource>
  <resource name="None">None</resource>
  <resource name="Remove">Remover</resource>
  <resource name="ViewAll">View All</resource>
  <resource name="YourAccount">Your Account</resource>
  <resource name="OnlyJpeg">  Only .jpeg files are allowed. Best dimensions are 250x250.</resource>
  <resource name="ChangeName">Change Name</resource>
  <resource name="Construction">Construction</resource>
  <resource name="AllCountries">All countries</resource>
</resources>
